{
  "row_id": 17,
  "query": "TRENDS Clothing Shop Gurugram",
  "data": [
    {
      "name": "Trends Fancy Boutique",
      "place_id": "0x390d19e5e2dba4fd:0xd833e7258114c820",
      "address": "C-1256, nr. Queen Plaza Complex, Block C, Sushant Lok Phase I, Sector 43, Gurugram, Haryana 122002",
      "rating": 5,
      "reviews_count": 22,
      "categories": [
        "Boutique"
      ],
      "website": null,
      "phone": "09540557420",
      "thumbnail": null,
      "latitude": 28.4547061,
      "longitude": 77.0860922,
      "link": "https://www.google.com/maps/place/Trends+Fancy+Boutique/data=!4m7!3m6!1s0x390d19e5e2dba4fd:0xd833e7258114c820!8m2!3d28.4547061!4d77.0860922!16s%2Fg%2F11wvrkhzx2!19sChIJ_aTb4uUZDTkRIMgUgSXnM9g?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x390d17edc0905ff7:0x6e50980c6e06fd27",
      "address": "Esplanade Mall, Sector 37C, Gurugram, Haryana 122505",
      "rating": 3.9,
      "reviews_count": 239,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-esplanade-mall-gurugram",
      "phone": "09817976305",
      "thumbnail": null,
      "latitude": 28.453547999999998,
      "longitude": 76.99222,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390d17edc0905ff7:0x6e50980c6e06fd27!8m2!3d28.453548!4d76.99222!16s%2Fg%2F11qr93y8z6!19sChIJ91-QwO0XDTkRJ_0GbgyYUG4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x390d238cc4064f9f:0x461383f292ea26ac",
      "address": "Unit No, Trends, LG-8, AIRIA MALL, Badshahpur Sohna Rd Hwy, Sector 68, Gurugram, Haryana 122103",
      "rating": 3.8,
      "reviews_count": 50,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-airia-mall-gurugram",
      "phone": "08700301825",
      "thumbnail": null,
      "latitude": 28.3834137,
      "longitude": 77.0525054,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390d238cc4064f9f:0x461383f292ea26ac!8m2!3d28.3834137!4d77.0525054!16s%2Fg%2F11j38n0chb!19sChIJn08GxIwjDTkRrCbqkvKDE0Y?authuser=0&hl=en&rclk=1"
    }
  ]
}